API 参考Audit Log
List audit log entries
Returns paginated audit log entries. Every mutation in the system creates an audit log entry with the acting user, action type, and details.
Requires audit:read scope.
Authorization
apiKey AuthorizationBearer <token>
API key: Authorization: Bearer mpk_live_<key>
In: header
Query Parameters
action?string
Filter by action type. Comma-separated for multiple. Example: "PAYROLL_CREATED,PAYOUT_COMPLETED"
user_id?string
Filter by acting user ID
target_user_id?string
Filter by affected user ID
after?string
Entries after this datetime
Format
date-timebefore?string
Entries before this datetime
Format
date-timelimit?integer
Max results per page
Default
25Range
1 <= value <= 200offset?integer
Number of results to skip
Default
0Range
0 <= valueResponse Body
curl -X GET "https://motivation-money.vercel.app/api/v1/audit-log"Empty